{% extends 'user.html.twig' %}

{% block title %}Document {{ document }}{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Document</h1>
        <table class="table striped">
                <tr>
                    <th>Nom du document</th>
                    <td>{{document.nomDocument}}</td>
                </tr>
                <tr>
                    <th>Catégorie du document</th>
                    <td>{{document.categorie}}</td>
                </tr>
                <tr>
                    <th>Document</th>
                    <td><img src="{{ asset('/document/'~document.nomDocument) }}" alt="" width="150">
                    </td>
                </tr>
        </table>
    </div>
</section>
{% endblock %}

